CIF_FIX_AMCSD_ATOM_LABELS(1)

NAME
cif_fix_AMCSD_atom_labels - read the CIF file, assuming that it follows AMCSD atom naming conventions, and correct duplicated _atom_site_label and _atom_site_aniso_label values.

SYNOPSIS
cif_fix_AMCSD_atom_labels --options input1.cif input*.cif

DESCRIPTION
Read the CIF file, assuming that it follows AMCSD atom naming conventions, and correct duplicated _atom_site_label and _atom_site_aniso_label values.

OPTIONS
--keep-tag-order
                  Keep the original tag order in CIF file (default).

--sort-tags
                  Reorder tags in CIF file according to COD.

--use-perl-parser
                  Use Perl parser to parse CIF files.

--use-c-parser
                  Use C parser to parse CIF files (default).

--help, --usage
                  Output a short usage message (this message) and exit.

--version
                  Output version information and exit.

REPORTING BUGS
Report cif_fix_AMCSD_atom_labels bugs using e-mail: cod-bugs@ibt.lt